Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Testservlet Bundle
Bundle-SymbolicName: com.openexchange.http.testservlet
Bundle-Version: 8
Bundle-Activator: osgi.TestServletActivator
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.google.common.annotations,
 com.google.common.base,
 com.google.common.collect,
 com.openexchange.config,
 com.openexchange.configuration,
 com.openexchange.diagnostics,
 com.openexchange.exception,
 com.openexchange.i18n,
 com.openexchange.java,
 com.openexchange.osgi,
 com.openexchange.osgi.service.http,
 com.openexchange.server,
 com.openexchange.version,
 javax.net,
 javax.net.ssl,
 javax.servlet,
 javax.servlet.http,
 org.apache.commons.lang3,
 org.apache.commons.text,
 org.osgi.framework,
 org.osgi.service.http
Automatic-Module-Name: com.openexchange.http.testservlet
